#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-9L0q8HgHNPFKYvMkgl3Aus
key:                  authenticate-oauth-1.6.0.1-9L0q8HgHNPFKYvMkgl3Aus
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  b0141df1e26e25a9c1b18dfb53bba441
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-9L0q8HgHNPFKYvMkgl3Aus
depends:
    RSA-2.4.1-HLBBiyqLJbDBhOgr1AfFgW SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-VlEkhavEvO7KsPhCeNa4X
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-LontfMVDUa4E5kOU0iiLk4
    data-default-0.7.1.1-D5xClLvfzndK9cvYxq1zSx
    http-client-0.7.3-FzBSrDpzkA8KT54p3AwhvU
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    random-1.2.0-52OpOPhBQ1G1x1onrVvBUa time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

